fastNLP.io package
==================

.. automodule:: fastNLP.io
   :members:
   :undoc-members:
   :show-inheritance:

Subpackages
-----------

.. toctree::
   :maxdepth: 4

   fastNLP.io.loader
   fastNLP.io.pipe

Submodules
----------

.. toctree::
   :maxdepth: 4

   fastNLP.io.data_bundle
   fastNLP.io.embed_loader
   fastNLP.io.file_reader
   fastNLP.io.file_utils
   fastNLP.io.utils
